#menu2 {
	padding: 0;
	margin: 0;
	}
#menu2 li {
	list-style: none;
	float: left;
	height: 25px;
	padding: 0;
	margin: 0;
	width: 200px;
	text-align: center;
	background: #778899;
	position: relative;
	padding-top: 3px;
	}
#menu2 li ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 195px;
	display: none;
	position: absolute;
	left: 0;
	top: 27px;
	}
#menu2 li ul li {
	float: none;
	height: 25px;
	margin: 0;
	width: 195px;
	text-align: center;
	position: relative;
	left: 5;
	background: #778899;
	}
#menu2 li a {
	display: block;
	width: 185px;
	height: 25px;
	color: #fff;
	text-decoration: none;
	}
#menu2 li:hover ul, #menu2 li.jshover ul {
	display: block;
	}
#menu2 li:hover, #menu2 li.jshover {
	background: #BFBCB5;
	}

.empty{
    background:#778899;
}